FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::WhereConstruct Struct Reference

## Classes
struct | Elsewhere
struct | MaskedElsewhere

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (WhereConstruct)

## Public Attributes
std::tuple< Statement< WhereConstructStmt >, std::list< WhereBodyConstruct >, std::list< MaskedElsewhere >, std::optional< Elsewhere >, Statement< EndWhereStmt > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h